.opentimes {max-height: 3.5em; overflow:hidden;}
.opentimes br + br{clear:none; display:none;}

.member .close {display:none;}

div.facilities {width:120px; float:right;}
div.facilities small {color:#CCC;}
/*
.row.months, .row.legend {position:absolute; right:0;}
.rows.months {margin-left:220px;}*/
.months .spans{ right: 0; }
.months .span { border-left: 1px dotted #eee; padding: 4px; background: transparent; line-height: 1em; margin-left:-5px; padding-left:10px; height:100%;}
.maplink {float: left; margin-right: 20px;}
#farmersnote {border:#CCCCCC dotted 1px; background-color: rgba(124,193,139,0.5); padding: 1em 0.5em; margin-bottom:1em;}
 .memberbg { background-color: rgba(124,193,139,0.5);}
.member .pyo {background:url(../../images/icons/pyo.png) no-repeat; padding: 7px 18px;}
.member .dine {background:url(../../images/icons/dine.png) no-repeat; padding: 13px 18px 7px;}
.member .stay {background:url(../../images/icons/stay.png) no-repeat; padding: 14px 18px 7px;}
.member .info {background:url(../../images/icons/info.png) no-repeat; padding: 14px 18px 7px;}
.member .play {background:url(../../images/icons/play.png) no-repeat; padding: 16px 18px 10px;}

/*  Members Login  */

#members-right-menu a{display:block;}
.formTable {text-align:left;}
.formTable .header {border-top:1px solid #CCC;border-bottom:1px solid #CCC; padding:10px 5px;  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
}
.formTable  {width: 100%;}
.formTable textarea {width: 100%;}
.formTable label {display: inline;}
.formTable td {vertical-align: top;}
.formTable input[type=checkbox] {margin-bottom: 10px;}
.formTable input[type=text] {width: 75%}

label .label {background:none; width:170px; color:#333333;}
@media (max-width: 979px) {
	.opentimes {max-height: 10em; overflow:visible; }
	.months .span {margin-left:0px;}
	#members-right-menu a{ line-height:2em;}
}
